Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - slimjet

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: slimjet 13.0.2.0-1

Git Clone URL: https://aur-dev.archlinux.org/slimjet.git (read-only)
Package Base: slimjet
Description: Fast, smart and powerful browser based on Blink
Upstream URL: http://www.slimjet.com
Keywords: blink browser
Licenses: custom:slimjet
Provides: pepper-flash, slimjet
Submitter: raininja
Maintainer: raininja
Last Packager: raininja
Votes: 14
Popularity: 2.677155
First Submitted: 2015-08-22 22:29
Last Updated: 2017-02-03 02:38

Dependencies (23)

Required by (19)

Sources (2)

Pinned Comments

raininja commented on 2017-01-15 15:56

The upstream package isn't versioned AND they consistently upload the wrong binary. If you are impatient and can't wait for me to adjust the PKGBUILD adjust it yourself. It's not rocket science and takes less time than it does to type a comment into this page so please, leave more comments about having to adjust the PKGBUILD.

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

kozaki commented on 2016-05-24 21:27

Slimjet 10.0.1.0-2 x86_64 I get:

[7656:7685:0524/232121:ERROR:zygote_host_impl_linux.cc(162)] Failed to adjust OOM score of renderer with pid 7873: Permission denied
Erreur de segmentation (core dumped)

Downgraded to slimjet-7.0.4.0-1 I had lying arround to no effect: Segfault (core dumped)

@raininja: any particular reason for not correcting the wrong unpacking cmd? it's an xz archive now.

raininja commented on 2016-05-22 22:49

You would think archers would be more understanding of the mechanisms of the AUR. The ridiculous comments on this thread . . . .

kozaki commented on 2016-05-22 16:49

@hardyh Slimjet has just been updated. Checksum the deb yourself or read the message before yours to get 10.0.1.0 installed.

hardyh commented on 2016-05-22 15:13

This package is not installable, the checksum test of the package fails

kozaki commented on 2016-05-22 14:59

Thank you raininja :)

"bsdtar...": Corrected PKGBUILD also updated to Slimjet-10.0.1.0:
https://github.com/tukoz/PKGBUILDs/blob/master/slimjet/PKGBUILD

alien2003 commented on 2016-05-01 10:58

bsdtar: Error opening archive: Failed to open 'data.tar.lzma'

jbrickman0000 commented on 2016-03-26 13:22

Thanks for setting this up!

raininja commented on 2016-03-11 16:14

The proper method is to flag the package out of date. It's updated.

Aco commented on 2016-03-05 20:51

wrong again..

Validating source_x86_64 files with sha512sums...
slimjet_amd64.deb ... FAILED

Drevoborod commented on 2016-02-14 11:47

It's actually 7.0.8.0 now.
sha512sum for x64: '6f2d2859e953b0e34d6ae5ab9cc2231541cfc9987ecc206eb2f3a23722170cd99367fd3e03dadfaebfa089561c5ace71e08dde26797a1b6b328e86f1f4e1897b'